Latest Apache Tomcat version support by CA TDM 4.4.02.23

Document ID : KB000121266
Last Modified Date : 15/11/2018
Show Technical Document Details
Introduction:
TOMCAT is needed to perform communications.  As a result, it needs to be tested for vulnerabilities within organizations.  There can be major or minor issues and the determination as to when to replace or upgrade is totally organization specific.
Question:
We are currently using CA Test Data Manager Version 4.4.02.23 . We are planning to move to the latest version in a few months. Meanwhile, for security reason, we would like to update quickly Apache Tomcat to the latest version supported by CA TDM 4.4.02.23. Can you told us what is the most recent Tomcat version supported? Could we perform the Tomcat upgrade by ourselves or do we need an upgrade package from you?
Answer:
We are improving our offerings.  Our TOMCAT planned upgrade did not make it into our 4.7 Release as initially anticipated.

However, TOMCAT 9.0 will be in the Next GA that is scheduled for End of 1st Quarter next year.

It is not recommended to perform the upgrade yourselves.